Jump to content

Question about Spectre and Meltdown


angelo_lopes
 Share

Recommended Posts

  • Administrators

Only applying the appropriate OS update can protect you from Meltdown and Spectre variant 1. For more information, refer to https://blog.barkly.com/meltdown-spectre-patches-list-windows-update-help and https://www.welivesecurity.com/2018/01/05/meltdown-spectre-cpu-vulnerabilities/ for instance.

So far no malicious exploits have been seen that would exploit the vulnerabilities and only benign PoCs exist.

We strongly recommend upgrading to the latest Endpoint 6.6 to stay protected to the maximum extent against current threats and receive support for the latest updates of operating systems as well.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...